<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pss/tppss0120s000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Baseline (tppss0120s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to maintain a <Link href="/baanerp/tp/glossary/glossary#BaseliPlanni.tp" role="glossary">baseline (planning</Link> ) for a project. A baseline stores the start and end dates of each activity of the activity-structure. These start and end dates can be either manually entered in the session, or created from a particular schedule in the external scheduling package.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000025" role="manual">To use baselines in Project</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tppss020.cprj"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">project</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs052.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Status</Title>
			</Header>
			<FuncDesc>This identifies the current project's status.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss020.basn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Baseline</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#BaseliPlanni.tp" role="glossary">baseline</Link> (planning).</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss020.bsta"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Baseline Status</Title>
			</Header>
			<FuncDesc>This identifies the status of the current baseline.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss020.apdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Approval Date</Title>
			</Header>
			<FuncDesc>The date and time of approval of the baseline.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss020.dbsn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Derived from Baseline</Title>
			</Header>
			<FuncDesc>This indicates the baseline from which the current baseline is derived.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss020.crdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Creation Date</Title>
			</Header>
			<FuncDesc>This indicates the date and time of creation of the baseline.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss020.lupd"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Date of Last Update</Title>
			</Header>
			<FuncDesc>The date and time the baseline was last updated.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txta.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Text</Title>
			</Header>
			<FuncDesc>If this check box is selected, a text is present.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000007" role="manual">To use texts</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
